Manual do PHP
Anterior |  | Próxima

# DOMElement->removeAttribute()

DOMElement->removeAttribute() -- Removes attribute

## Descrição

class DOMElement {
bool removeAttribute ( string name )
}

Removes attribute named name from the element.

## Lista de parâmetros

name

  The name of the attribute.

## Valores Retornados

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## Veja também

DOMElement->hasAttribute()
DOMElement->getAttribute()
DOMElement->setAttribute()

Anterior | Principal | Próxima
DOMElement->hasAttributeNS() | Acima | DOMElement->removeAttributeNode()